aboutsummaryrefslogtreecommitdiff
path: root/Config.in.legacy
diff options
context:
space:
mode:
authorGravatar Romain Naour <romain.naour@gmail.com>2018-01-29 23:39:41 +0100
committerGravatar Peter Korsgaard <peter@korsgaard.com>2018-01-30 09:47:27 +0100
commit453d29f1f45736d0156071930a09015def68994a (patch)
tree65372f799cca75de55f95ef5a666e6b48d1db4f9 /Config.in.legacy
parent37e1e6cf6d133afeed1be98c5d5542cd00664efb (diff)
downloadbuildroot-453d29f1f45736d0156071930a09015def68994a.tar.gz
buildroot-453d29f1f45736d0156071930a09015def68994a.tar.bz2
package/binutils: remove support for 2.27
Now that binutils 2.30 has been introduced, and we have moved to 2.29.1 as the default version, it is time to drop support for binutils 2.27. Also use xz-compressed tarball for all official supported version. Signed-off-by: Romain Naour <romain.naour@gmail.com> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'Config.in.legacy')
-rw-r--r--Config.in.legacy8
1 files changed, 8 insertions, 0 deletions
diff --git a/Config.in.legacy b/Config.in.legacy
index adcf992f4c..fd8505b167 100644
--- a/Config.in.legacy
+++ b/Config.in.legacy
@@ -145,6 +145,14 @@ endif
###############################################################################
comment "Legacy options removed in 2018.02"
+config BR2_BINUTILS_VERSION_2_27_X
+ bool "binutils version 2.27 support removed"
+ select BR2_LEGACY
+ help
+ Support for binutils version 2.27 has been removed. The
+ current default version (2.29 or later) has been selected
+ instead.
+
config BR2_PACKAGE_EEPROG
bool "eeprog package removed"
select BR2_LEGACY